{
  "checkpoint_path": "Illustrious/manifestationsIL_v40.safetensors",
  "checkpoint_name": "manifestationsIL_v40.safetensors",
  "base_positive": "masterpiece, ultra-detailed, 8k, subsurface scattering",
  "base_negative": "",
  "steps": 30,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m",
  "vae": "integrated"
}